Subject: New Reply Received - COMPLAINT :1 / TRANSACTION CHARGED SEVERAL TIMES # 9638754838
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 11:45:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.  COMPLAINT :1 / TRANSACTION CHARGED SEVERAL TIMES # 9638754838  Ticket comment <div dir="ltr">
<div dir="ltr">Hi Team,<div><br></div>
<div>Thank you very much for your email. I think this is your standard procedure of closing the case without coming to a conclusion.</div>
<div>Please confirm to be against my subject order reference have you received multiple credits.</div>
<div>All the information of order and my statement has been provided for your reference.</div>
<div>Please do not ask for credit card number or other sensitive information over email. This is against the policies for the bank.</div>
<div>Please advise me on the information available with you.</div>
<div>Do not close the case without information from the customer, as we may not be able to respond immediately in some cases.</div>
<div><br></div>
<div>This is turning out to be a huge embarrassment for me with Centrepoint and after my earlier experience of repeated follow ups for requesting credit for non supplied items.</div>
<div>I think i will be more careful dealing in future with your brand online, already i have stopped my purchases from your brand. I was waiting for your response on the below to make my decision for future purchase. I think your email of closing the case without conclusion has made my case easier. </div>
<div><br></div>
<div>Looking forward to receiving your prompt response on the amount. Only information I would need is whether you received multiple credits for the transaction or not.</div>
<div>Please reply in Yes or No, accordingly i will start my case with proper channels.</div>
<div><br></div>
<div>Regards</div>
<div><br></div>
<div>sundeep</div>
<div>
<br><div><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 10, 2021 at 12:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2343592</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2343592<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Prince Malik : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sundeep,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to kindly provide us the card number from which the deduction has been made so that we can check with our relevant team.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team </div>
</div></div>
<div></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Regards<br><br>sundeep</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343592